﻿@charset "utf-8";
/* CSS Document */

html, body {
	margin:0px;
	padding:0px;
}

p, dl, ul, ol, h1, h2, h3, h4, h5, h6, div {
	margin:0px;
	padding:0px;
	border-width:0px;
}

html {
	/*フォント*/
	font-family:'ヒラギノ角ゴ Pro W3',Arial,Helvetica,Utkal,sans-serif;
	font-size:0.84em;
}

body {
	/*background-color: #91C604; /*背景色*/
	background:url(../images/bgBlueGrad1.png) center top repeat-x;
}

.centre {
	text-align:center;
}

h1 {
	text-indent:0.4em; /*h1文字インデント*/
	margin:0px;
	padding:0px;
	text-align:left;
	font-size:0.9em;
}


.borderless {
	border-style:none !important;
}

.box {
	margin:4px 0px 0px 0px;
}

.box h1, .box h2, .box h3, .box h4, .box h5, .box h6 {
	border-style:none none solid none;
}

.box h3 {
	padding: 3px 9px;
	margin:0px;
	height:1.2em;
	line-height:1.2em;
}

.box .box-body {
	margin:0px;
	padding: 3px 12px;
}

.pic img{
	/*display:block;*/
	margin:2px;
}

.box.picright .box-body .pic {
	float:right;
}
.box.picright .box-body .pic img {
	display:block;
}

.box.visual {
	border:solid #ddd 1px;
	padding:2px;
}



/*START/HARUKI*/
.box.menu {
	border:solid #ddd 1px;
	padding:2px;
}
/*:END/HARUKI*/


.vertical .part {
	float:left;
}

.vertical.dual .part {
	width:50%;
}
.vertical.triple .part {
	width:33%;
}
.vertical.quad .part {
	width:25%;
}

.vertical.v73 .part.v7{
	width:70%;
}
.vertical.v73 .part.v3{
	width:30%;
}

.vertical:after, .clearfix:after, .tom {  
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    font-size: 0.1em;
    line-height: 0;
}

.vertical, .clearfix {
	zoom:100%;
    min-height: 1%;
}


.article {
}

.article .article-body{
	border-style:none;
	margin:0px;
	padding:5px 10px;
}

.article .stamp {
}

.article h1, .article h2, .article h3, .article h4, .article h5, .article h6{
	border-bottom-style:solid;
}

/* Default = left */
.article.horizontal {
	/*clear:right;*/
}
.article.horizontal .pic {
	float:left;
	padding:0px 10px;
}

.article.horizontal .article-body{
	margin-left:200px;
	clear:right;
}

.article.horizontal-picright .pic {
	float:right;
	padding:0px 10px;
}
.article.horizontal-picright .article-body {
	margin-right:200px;
}

h1 { border-width:5px; }
h2 { border-width:4px; }
h3 { border-width:2px; }
h4 { border-width:1px; }
h5 { border-width:1px; }
h6 { border-width:1px; }

/***********************************************************************************
h1, h2, h3, h4, h5, h6 {
	color:文字色;
	border-color:ボーダー色;
}

h1 { border-width:5px; }
h2 { border-width:4px; }
h3 { border-width:3px; }
h4 { border-width:1px; }
h5 { border-width:1px; }
h6 { border-width:1px; }

***********************************************************************************/

/*
.aqua h1, .aqua h2, .aqua h3, .aqua h4, .aqua h5, .aqua h6 {
	border-color:#005F79;
	color:#01ABDF;
}

.nature h1, .nature h2, .nature h3, .nature h4, .nature h5, .nature h6{
	border-color:#BEE0EE;
}

.walnut h1, .walnut h2, .walnut h3, .walnut h4, .walnut h5, .walnut h6{
	color:#2B4B95;
	border-color:#B2643B;
}
*/















#main {
	position:relative;
	z-index:1;
	width:800px; /*コンテナ幅*/
	padding:2px;
	margin:0px auto;
	background-color:#fff;
}

#header {
	/*background:url(ヘッダ画像) center center no-repeat 背景色;*/
	margin:0px auto;
	width:804px; /*ヘッダ幅*/
	height:80px;
}

.container {
	position:relative;
}

.container .menu {
	float:left;
	width:200px;
	background-color:; /*LEFT COLUMN COLOUR*/
}

.container .contents {
	margin-left:210px;
}

#navi {
	height:28px;
	line-height:28px;
	background:url(../images/graytile_32.png) repeat-x 0px 0px transparent;
	border-bottom:solid 1px #000;
}

#navi ul {
	margin:0px;
	padding:0px 10px;
}

#navi ul li {
	list-style-type:none;
	text-align:center;
	vertical-align:baseline;
	float:left;
}

#navi ul li a {
	color:#fff;
	text-decoration:none;
	padding:0px 10px;
	border-right:solid #ccc 1px;
}

#navi ul li a:hover {
	color:#eee;
	text-decoration:underline;
}

#footer {
	z-index:0;
	margin-top:-30px;
	padding-top:30px;
	color:#fff;
	background:url(../images/footer.png) left top repeat-x #656565;
	text-align:center;
	font-size:0.84em;
}

#footer * {
	clear:both;
}
